> Were you referring to Hugo's post, or to the table scheme i posted?
You should learn how to read email headers:
References:
<[EMAIL PROTECTED]>
Would that be Hugo or you?
Also it said:
Hugo Ahlenius wrote:
Please refer to RFC 1855, RFC 2646 and RFC 2822 if you are
unfamiliar with quoting and email headers.
Jochem
[Todays Threads] [This Message] [Subscription] [Fast Unsubscribe] [User Settings]

